# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: esdadmin
    database_password: pdgkw59gjseob34d
    database_name: esd
    secret: 24ea5c627c443dadf108f383f8819574aa7f14c109f6f1d8df1629656d2c3c77
